{% set CodiceModulo = "PNRR_DIS" %}
{% set Urn = "document:c_a794:manifestazione.interesse.pnrr.missione5.percorsi.autonomia.persone.disabilita;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Servizi sociali"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="PNRR - Missione 5 - Percorsi di autonomia per persone con disabilità"
destinatario_amministrazione=""
destinatario_ufficio="Servizi Sociali"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|23/01/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DIC_PROPR"
urn_allegato="document:c_a794:dichiarazione.diritto.proprieta;allegato"
descrizione_estesa="Dichiarazione titolare diritto di proprieta"
filename="Dichiarazione disponibilita proprietario"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="DIC_ASS_GRA"
urn_allegato="document:c_a794:dichiarazione.assenza.gravami.immobili"
descrizione_estesa="Dichiarazione assenza gravami immobili"
filename="Dichiarazione assenza gravami immobili"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="SCH_TEC_DESC"
urn_allegato="document:c_a794:scheda.tecnica.descrittiva.interventi.proposti"
descrizione_estesa="Relazione tecnica descrittiva"
filename="Relazione tecnica descrittiva"
firmato="SI"
firmatari="Firmatario3_CodiceFiscale"
firmatari_label="Il tecnico abilitato"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="REL_GEN"
urn_allegato="document:c_a794:relazione.generale;allegato"
descrizione_estesa="Relazione generale"
filename="Relazione generale"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="PIA_COSTI"
urn_allegato="document:c_a794:piano.costi;allegato"
descrizione_estesa="Piano dei costi"
filename="Piano costi"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

<meta codice_allegato="COP_ID_PROPR"
urn_allegato="document:c:a794:copia.documento.identita.proprietario.immobile"
descrizione_estesa="Copia del documento di identita del proprietario immobile"
filename="Copia documento identita proprietario immobile"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdfn"/>

{% endblock meta %}
{% block title %}
  Avviso pubblico di manifestazione di interesse per l'individuazione di soggetti del terzo settore per la partecipazione, attraverso la co-progettazione, alle attività di intervento "Percorsi di autonomia per persone con disabilità" Piano Nazionale di Ripresa e Resilienza (PNRR) - Missione 5 - Componente 2 dell'ambito territoriale Bergamo
{% endblock title %}
 
{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>


{{ utils.attivazione_temporale_procedure(urn_procedure="procedure:c_a794:pnrr.autonomia.disabilita;manifestazione")}} 

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Denominazione.value().toUpperCase() + ' ' + ' - PNNR-Missione 5-Percorsi di autonomia per persone con disabilità'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
 Avviso pubblico per l'acquisizione di manifestazione di interesse da parte di Enti del Terzo Settore a realizzare in partenariato con l'ambito territoriale sociale di Bergamo, l'azione B del progetto finanziato dal Ministero del lavoro e delle politiche sociali in attuazione del Piano Nazionale di Ripresa e Resilienza (PNRR) - Missione 5 - Componente 2 -  Sottocomponente 1 -  Investimento 1.2 "Percorsi di autonomia per persone con disabilità" - CUP H14H23000220006 </h1>

<div type="Anagrafica_Società">
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <table class="Modulo" style="border:1px solid grey; margin-bottom:-6px">
    <tbody>
      <tr class="Rigaintestazione">
        <td style="border-right:0px">
          <p class="Labeltabella" style="vertical-align:middle">La/Il sottoscritta/o</p>
        </td>
        <td style="width:3%; cursor:pointer; border-left:0px">
          <span style="pd4ml-visibility: hidden; pd4ml-display: none;">
          {{ utils.recupero_dati( "Titolare", "visibility:visibility" ) }}
          </span>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella">Cognome</p>
        </td>
        <td>
          <p class="Labelcella">Nome</p>
        </td>
        <td>
          <p class="Labelcella">Codice Fiscale</p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Cognome" name="Titolare_Cognome" style="width:100%" label="Cognome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_Nome" name="Titolare_Nome" style="width:100%" label="Nome del Richiedente" />
        </td>
        <td>
          <input class="" id="Titolare_CodiceFiscale" name="Titolare_CodiceFiscale" style="width:100%;" format="cf" label="Il codice fiscale del Richiedente" onkeyup="this.value = this.value.toUpperCase();"/>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta" style="border-top:0px">
        <td style="width:24%;">
          <p class="Labelcella">Data di nascita</p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella">Sesso (M/F)</p>
        </td>
        <td style="width: 34%;">
          <p class="Labelcella">Luogo di nascita</p>
        </td>
        <td style="width: 33%;">
          <p class="Labelcella">Cittadinanza</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_DataNascita" name="Titolare_DataNascita" style="width:100%;" format="date" label="Data di nascita del Richiedente" readonly/>
        </td>
        <td>
          <select class="inputNormal" id="Titolare_Sesso" name="Titolare_Sesso" style="width:100%; pointer-events:none;" label="Sesso del Richiedente">
            <option value=""></option>
            <option value="M">M </option>
            <option value="F"> F </option>
          </select>
        </td>
        <td>
          <input class="" id="Titolare_LuogoNascita" name="Titolare_LuogoNascita" style="width:100%;" label="Luogo di nascita del Richiedente" readonly/>
        </td>
        <td>
          {{ utils.nazionalita('Titolare_Cittadinanza', 'Cittadinanza' )}}
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;" mandatory="true">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Residenza</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr>
        <td>
          {{ utils.provincie('Titolare_ProvinciaResidenza', label='Provincia di residenza' )}}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneResidenza" name="Titolare_ComuneResidenza" style="width:100%" label="Comune di residenza del Richiedente" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaResidenza.value(), 'Titolare_ComuneResidenza')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaResidenza" name="Titolare_ViaResidenza" style="width:100%;" label="Via di residenza del Richiedente" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoResidenza" name="Titolare_CivicoResidenza" style="width:100%;" label="Civico di residenza del Richiedente" maxlength="10"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPResidenza" name="Titolare_CAPResidenza" style="width:100%;" format="cap" label="CAP di residenza del Richiedente" mandatory="#Titolare_ProvinciaResidenza.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:24%;">
          <p class="Labelcella"> Telefono casa </p>
        </td>
        <td style="width:24%;">
          <p class="Labelcella"> Telefono cellulare </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata (domicilio digitale) </p>
        </td>
      </tr>
      <tr>
        <!-- telefono casa -->
        <td>
          <input class="inputNormal" id="Titolare_Telefono" label="Telefono" name="Titolare_Telefono" style="width:100%" mandatory="#Titolare_TelefonoCellulare.value() == ''"  format="regular_expression" expression="(^[0|3]{1}[0-9]{5,10}$)"/>
        </td>
        <!-- telefono cellulare -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoCellulare" label="Telefono cellulare" name="Titolare_TelefonoCellulare" style="width:100%" mandatory="#Titolare_Telefono.value() == ''"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPEC" label="E-mail PEC del Richiedente" name="Titolare_EMailPEC" style="width:100%;" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazione">
        <td colspan="2">
          <p>
            <b> in qualità di </b>
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Ruolo <span style="display:none">(*)</span></p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          {% set ruoli = ["Legale rappresentante"] %}
          <select class="inputNormal" id="Titolare_Ruolo" name="Titolare_Ruolo" style="width:100%;" mandatory_enabled="true" label="Ruolo del Richiedente">
            <option value=""></option>
            {% for ruolo in ruoli %}
            <option value="{{ ruolo }}"> {{ ruolo }} </option>
            {% endfor %}
          </select>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Denominazione/Ragione sociale </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="Titolare_Denominazione" name="Titolare_Denominazione" style="width:100%" label="Denominazione/Ragione sociale" mandatory_enabled="true"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td colspan="5">
          <p class="Labelcella">Sede legale</p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td style="width:9%;">
          <p class="Labelcella"> Provincia </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Comune </p>
        </td>
        <td style="width:33%;">
          <p class="Labelcella"> Indirizzo </p>
        </td>
        <td style="width:9%;">
          <p class="Labelcella"> Civico </p>
        </td>
        <td style="width:16%;">
          <p class="Labelcella"> CAP </p>
        </td>
      </tr>
      <tr >
        <td>
          {{ utils.provincie('Titolare_ProvinciaSede', label="Provincia della sede legale") }}
        </td>
        <td>
          <select class="inputNormal" id="Titolare_ComuneSede" name="Titolare_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #Titolare_ProvinciaSede.value(), 'Titolare_ComuneSede')"> </select>
        </td>
        <td>
          <input class="" id="Titolare_ViaSede" name="Titolare_ViaSede" style="width:100%;" label="Indirizzo della sede legale" maxlength="60" format="regular_expression" expression="^(.+)\s(.+)$" mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_CivicoSede" name="Titolare_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10" mandatory_enabled="true"/>
        </td>
        <td>
          <input class="" id="Titolare_CAPSede" name="Titolare_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale" enabled="#Titolare_Ruolo.check_value([ 'Altro','Legale rappresentante'])" mandatory="#Titolare_Ruolo.check_value(['Legale rappresentante']) and #Titolare_ProvinciaSede.value() != 'EE'"/>
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:50%;">
          <p class="Labelcella">Codice Fiscale</p>
        </td>
        <td style="width:50%;">
          <p class="Labelcella">Partita IVA</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"  mandatory_enabled="#Titolare_PI.value() == ''"/>
        </td>
        <td>
          <input class="" id="Titolare_PI" name="Titolare_PI" label="Partita IVA" style="width:100%;" format="piva" mandatory_enabled="#Titolare_CFPI.value() == ''" />
        </td>
      </tr>
    </tbody>
  </table>
  <table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
    <tbody>
      <tr class="Rigaintestazioneridotta">
        <td style="width:33%;">
          <p class="Labelcella">Telefono soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica certificata soggetto giuridico </p>
        </td>
        <td>
          <p class="Labelcella"> Posta elettronica ordinaria</p>
        </td>
      </tr>
      <tr>
        <!-- Telefono soggetto giuridico -->
        <td>
          <input class="inputNormal" id="Titolare_TelefonoSede" label="Telefono soggetto giuridico" name="Titolare_TelefonoSede" style="width:100%" mandatory="true"/>
        </td>
        <!-- email PEC -->
        <td>
          <input class="inputNormal" format="pec" id="Titolare_EMailPECSede" label="E-mail PEC soggetto giuridico" name="Titolare_EMailPECSede" style="width:100%;" mandatory_enabled="#Titolare_EMail.value() == ''" />
        </td>
        <td>
          <input class="inputNormal" id="Titolare_EMail" name="Titolare_EMail" style="width: 100%;" label="e-mail organizzazione" mandatory_enabled="#Titolare_EMailPECSede.value() == ''" />
        </td>
      </tr>
    </tbody>
  </table>
  
  </div>
  
<br>

<p class="Modulo">
  quale: <i> (barrare e completare)</i>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <div id="TipoEnte" name="TipoEnte" label="Tipo Ente" mandatory="true"></div>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="TipoEnte1" name="TipoEnte" type="radio" value="singolo"/>
      </td>
      <td colspan="2">
        <p>
         singolo componente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="TipoEnte2" name="TipoEnte" type="radio" value="consorzio"/>
      </td>
      <td colspan="2">
        <p>
          capofila
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
        <input id="TipoEnte3" name="TipoEnte" type="radio" value="partner"/>
      </td>
      <td colspan="2">
        <p>
          partner del soggetto capofila
        </p>
      </td>
    </tr>
    
    </tbody>
  </table>
  <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
   <!--<p class="Modulo"> <i>*(in caso di partecipazione in forma aggregata, gli Enti partecipanti percettori di budget dovranno aggregarsi in raggruppamenti temporanei d’impresa ai sensi dell’art. 2 dell’Avviso)</i></p> 


    <tr class="Rigaintestazione">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Partner" name="Partner" type="checkbox" value="obbligatorio" mandatory_enabled="#TipoEnte2.checked()" dynamic_check="true"/>
      </td>
      <td colspan="2">
        <p class="Labeltabella">
          Nome e ruolo del/i Partner
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ente
        </p>
      </td>
      <td>
        <p class="Labelcella">
        Attività da svolgere - ruolo <i>(in sintesi)</i>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="EntePart" name="EntePart" style="width:100%;" label="Denominazione Ente partner" mandatory_enabled="#Partner.checked()"/>
      </td>
      <td>
        <input id="EntePartAtt" name="EntePartAtt" style="width:100%;" label="Attività Ente partner" mandatory_enabled="#Partner.checked()"/>
    </tr>  
     <tr  class="Rigaintestazione">
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="PartnerNorisorse" name="PartnerNorisorse" type="checkbox" enabled="#TipoEnte2.checked()"/>
      </td>
       <td colspan="2">
        <p class="Labeltabella">
          Nome e ruolo degli eventuali altri soggetti coinvolti, non destinatari di risorse 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Ente
        </p>
      </td>
      <td>
       <p class="Labelcella">
        Attività da svolgere - ruolo <i>(in sintesi)</i>
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="EntePartNoRis" name="EntePartNoRis" style="width:100%;" label="Denominazione Ente partner no risorse" mandatory_enabled="#PartnerNorisorse.checked()"/>
      </td>
      <td>
        <input id="EntePartAttNoRis" name="EntePartAttNoRis" style="width:100%;" label="Attività Ente partner no risorse" mandatory_enabled="#PartnerNorisorse.checked()"/>
    </tr>  
  </tbody>
</table>
    !-->  
<br>
<h3 class="Modulo">
 MANIFESTA
</h3>
<p class="Modulo">
l'interesse a partecipare alla procedura in oggetto
</p>
<!--
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Titolo progetto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="TitoloProgetto" name="TitoloProgetto" style="width:100%;" label="Titolo progetto" mandatory="true"/>
      </td>
    </tr>
  </tbody>
</table>
-->
<br>

      <p class="Modulo">
  e a tal fine
</p>
<br>
{{ utils.Dichiara_445() }}

<br>
  
 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
       <p class="Labeltabella">
         Requisiti generali
       </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Esclusione" name="Esclusione" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        di non trovarsi in alcuna delle cause di esclusione di cui al Decreto legislativo 31 marzo 2023, n. 36, , artt. 94 e 95 richiamato per analogia
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Conflitto" name="Conflitto" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        di non versare in alcuna delle ipotesi di conflitto di interesse prevista dal Decreto legislativo 31 marzo 2023, n. 36, art. 16 richiamato per analogia nei confronti del Comune di Bergamo e degli altri Comuni dell’Ambito Territoriale di Bergamo
      </td>
    </tr>
    
      <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Registri1" name="Registri1" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        che l’Ente rappresentato e gli Enti partner sono iscritti al Registro Unico Nazionale del Terzo Settore (RUNTS)
      </td>
    </tr>
    <!--
    <tr>
     <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="6">
        <input class="inputNormal" id="Registri2" name="Registri" type="radio" value="Altri Registri"/>
      </td>
      <td colspan="6">
        che l’Ente rappresentato e gli Enti partner, nelle more dell’operatività del RUNTS, sono iscritti al seguente registro regionale o nazionale di settore
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione Ente
        </p>
      </td>
      <td>
        <p class="Labelcella">
          tipo Albo e numero iscrizione
        </p>
      </td>
       <td>
        <p class="Labelcella">
          numero iscrizione
        </p>
      </td>
      <td>
        <p class="Labelcella">
          data iscrizione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="EnteAlbo" name="EnteAlbo" label="Denominazione ente iscritto all'albo" style="width:100%;" mandatory_enabled="#Registri2.checked()"/>
      </td>
      <td>
        <input id="TipoAlbo" name="TipoAlbo" label="Denominazione albo" style="width:100%;" mandatory_enabled="#Registri2.checked()"/>
      </td>
       <td>
        <input id="NumeroAlbo" name="NumeroAlbo" label="Numero albo" style="width:100%;" mandatory_enabled="#Registri2.checked()"/>
      </td>
      <td>
        <input id="DataAlbo" name="DataAlbo" label="Data iscrizione all'albo" format="date" style="width:100%;" mandatory_enabled="#Registri2.checked()"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="EnteAlbo2" name="EnteAlbo2" label="Denominazione ente iscritto all'albo" style="width:100%;"/>
      </td>
      <td>
        <input id="TipoAlbo2" name="TipoAlbo2" label="Denominazione albo" style="width:100%;" mandatory_enabled="!#EnteAlbo2.value() == ''"/>
      </td>
       <td>
        <input id="NumeroAlbo2" name="NumeroAlbo2" label="Numero albo" style="width:100%;" mandatory_enabled="!#EnteAlbo2.value() == ''"/>
      </td>
      <td>
        <input id="DataAlbo2" name="DataAlbo2" label="Data iscrizione all'albo" format="date" style="width:100%;" mandatory_enabled="!#EnteAlbo2.value() == ''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="EnteAlbo3" name="EnteAlbo3" label="Denominazione ente iscritto all'albo" style="width:100%;"/>
      </td>
      <td>
        <input id="TipoAlbo3" name="TipoAlbo3" label="Denominazione albo" style="width:100%;" mandatory_enabled="!#EnteAlbo3.value() == ''"/>
      </td>
       <td>
        <input id="NumeroAlbo3" name="NumeroAlbo3" label="Numero albo" style="width:100%;" mandatory_enabled="!#EnteAlbo3.value() == ''"/>
      </td>
      <td>
        <input id="DataAlbo3" name="DataAlbo3" label="Data iscrizione all'albo" format="date" style="width:100%;" mandatory_enabled="!#EnteAlbo3.value() == ''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input id="EnteAlbo4" name="EnteAlbo4" label="Denominazione ente iscritto all'albo" style="width:100%;"/>
      </td>
      <td>
        <input id="TipoAlbo4" name="TipoAlbo4" label="Denominazione albo" style="width:100%;" mandatory_enabled="!#EnteAlbo4.value() == ''"/>
      </td>
       <td>
        <input id="NumeroAlbo4" name="NumeroAlbo4" label="Numero albo" style="width:100%;" mandatory_enabled="!#EnteAlbo4.value() == ''"/>
      </td>
      <td>
        <input id="DataAlbo4" name="DataAlbo4" label="Data iscrizione all'albo" format="date" style="width:100%;" mandatory_enabled="!#EnteAlbo4.value() == ''"/>
      </td>
    </tr>
      -->
      <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="CamComm" name="CamComm" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
       l'iscrizione alla CCIAA, per i soggetti obbligati, da cui risulti che l’oggetto sociale è attinente alle attività previste nel presente avviso 
      </td>
    </tr>
    
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Nomorosita" name="Nomorosita" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        che l’Ente rappresentato e gli Enti partner non sono in situazione di morosità nei confronti del Comune di Bergamo e dei Comuni dell'Ambito di Bergamo
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Normativa" name="Normativa" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        che l’Ente rappresentato e gli Enti partner sono in regola con le disposizioni vigenti in materia di normativa edilizia e urbanistica, del lavoro, della prevenzione degli infortuni e della salvaguardia dell’ambiente, e impegnarsi al loro rispetto anche in relazione alle attività svolte nelle sedi operative
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="PNRR" name="PNRR" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        di rispettare i principi trasversali previsti dal PNRR, tra cui il principio del contributo all’obiettivo climatico e digitale, il principio delle pari opportunità e del sostegno della partecipazione di donne e giovani, in coerenza con quanto previsto dal Decreto Legge del 31 maggio 2021, n. 77 convertito in legge 29 luglio 2021 n. 108
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="VisioneAvviso" name="VisioneAvviso" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        di aver preso visione dell' <a href="https://www.comune.bergamo.it/uri-res/N2Ls?urn:nir:comune.bergamo:protocollo:2024-01-18;0016535" target="_blank"> avviso pubblico del 18/01/2021 numero protocollo 0016535 </a>e di accettare integralmente e senza riserva alcuna tutte le condizioni e le clausole in esso previste
      </td>
    </tr>
  </tbody>
</table>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
       <p class="Labeltabella">
         Proprietà immobili
       </p>
      </td>
    </tr>
    <div id="Tassonomia_Proprieta" name="Tassonomia_Proprieta" label="Proprietà immobili" mandatory="true"></div>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Tassonomia_Proprieta1" name="Tassonomia_Proprieta" type="radio" value="1"/>
      </td>
      <td>
        che l’Ente rappresentato è titolare del diritto di proprietà dell'immobile/degli immobili e, pertanto, dichiara l’assenza di gravami e vincoli di qualsiasi natura e specie e circa l’assenza di altre forme di sostegno pubblico
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input class="inputNormal" id="Tassonomia_Proprieta2" name="Tassonomia_Proprieta" type="radio" value="1"/>
      </td>
      <td>
        che l’Ente rappresentato non è titolare del diritto di proprietà dell'immobile/degli immobili e, pertanto, allega impegno alla messa a disposizione degli immobili da parte del titolare del diritto di proprietà e l’assenza di gravami e vincoli di qualsiasi natura e specie e circa l’assenza di altre forme di sostegno pubblico
    </tr>
  </tbody>
</table>
<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
       <p class="Labeltabella">
         Esperienza professionale
       </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input class="inputNormal" id="AnalServ" name="AnalServ" type="checkbox" value="obbligatorio" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        che l’Ente rappresentato possiede esperienza almeno triennale nell’espletamento di attività di gestione di interventi e/o servizi a favore di persone con disabilità, maturata negli ultimi 5 anni (2019-2023) come appresso indicato:
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td>
      <p class="Labelcella">
        Committente
      </p>
     </td>
    
     <td>
     <p class="Labelcella">
        Periodo di svolgimento
      </p>
     </td>
     <td>
     <p class="Labelcella">
        Importo (€)
      </p>
     </td>
      <td colspan="2">
     <p class="Labelcella">
        Oggetto del servizio e soggetto che lo ha svolto <i>(capofila o partner)</i>
      </p>
     </td>
    </tr>
    <tr>
     <td>
       <input id="Comm1" name="Comm1" label="Committente" style="width:100%;" mandatory="true"/>
     </td>
     
     <td>
       <input id="Per1" name="Per1" label="Periodo" style="width:100%;" mandatory="true"/>
     </td>
     <td>
       <input id="Imp1" name="Imp1" label="Importo" style="width:100%;" format="valuta_positiva" mandatory="true"/>
     </td>
     <td colspan="2">
       <input id="Ogg1" name="Ogg1" label="Oggetto" style="width:100%;" mandatory="true"/>
     </td>
    </tr>
    <tr>
     <td>
       <input id="Comm2" name="Comm2" label="Committente" style="width:100%;" mandatory="true"/>
     </td>
    
     <td>
       <input id="Per2" name="Per2" label="Periodo" style="width:100%;" mandatory="true"/>
     </td>
     <td>
       <input id="Imp2" name="Imp2" label="Importo" style="width:100%;" format="valuta_positiva" mandatory="true"/>
     </td>
      <td colspan="2">
       <input id="Ogg2" name="Ogg2" label="Oggetto" style="width:100%;" mandatory="true"/>
     </td>
    </tr>
     <tr>
     <td>
       <input id="Comm3" name="Comm3" label="Committente" style="width:100%;" mandatory="true"/>
     </td>
     
     <td>
       <input id="Per3" name="Per3" label="Periodo" style="width:100%;" mandatory="true"/>
     </td>
     <td>
       <input id="Imp3" name="Imp3" label="Importo" style="width:100%;" format="valuta_positiva" mandatory="true"/>
     </td>
     <td colspan="2">
       <input id="Ogg3" name="Ogg3" label="Oggetto" style="width:100%;" mandatory="true"/>
     </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6">
       <p class="Labeltabella">
        Contatti referente
       </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input class="inputNormal" id="Referente" name="Referente" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="6">
        Indica quali contatti per le eventuali comunicazioni relative al progetto di cui sopra
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
     <td>
      <p class="Labelcella">
        Referente
      </p>
     </td>
    
     <td>
     <p class="Labelcella">
        Telefono fisso
      </p>
     </td>
     <td>
     <p class="Labelcella">
        Telefono cellulare
      </p>
     </td>
      <td colspan="2">
     <p class="Labelcella">
       email
      </p>
     </td>
    </tr>
    <tr>
     <td>
       <input id="Referente_Dati" name="Referente_Dati" label="Referente" style="width:100%;" mandatory="true"/>
     </td>
     
     <td>
       <input id="Telfissoreferente" name="Telfissoreferente" label="Telefono fisso referente" style="width:100%;" mandatory="#TelcellReferente.value() ==''"/>
     </td>
     <td>
       <input id="TelcellReferente" name="TelcellReferente" label="Telefono cellulare referente" style="width:100%;"  mandatory="#Telfissoreferente.value() ==''"/>
     </td>
     <td colspan="2">
       <input id="EmailReferente" name="EmailReferente" label="Email referente" style="width:100%;" format="email" mandatory="true"/>
     </td>
    </tr>
  </tbody>
</table>

<br>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p  style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
          <input id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
          <p>
            copia dello statuto o atto costitutivo dell’ente rappresentato
              
          </p>
      </td>
  </tr>
  <tr>
      <td style="vertical-align: top; width: 4%;">
          <input id="DIC_ASS_GRA" name="DIC_ASS_GRA" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
      </td>
      <td  colspan="4" style="background-color: #eeeeee;">
          <p>
            dichiarazione resa dal titolare del diritto di proprietà dell’immobile/degli immobili circa l’assenza di gravami e vincoli di qualsiasi natura e specie e circa l’assenza di altre forme di sostegno pubblico
              
          </p>
      </td>
  </tr>
   <tr>
      <td  style="vertical-align: top; width: 4%;">
          <input id="DIC_PROPR" name="DIC_PROPR" type="checkbox" mandatory_enabled="#Tassonomia_Proprieta2.checked()" dynamic_check="true" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
          <p>
            nel caso in cui gli immobili non siano di proprietà del soggetto/dei soggetti che si candidano, impegno alla messa a disposizione degli immobili da parte del titolare del diritto di proprietà dell’immobile/degli immobili oggetto della manifestazione o, congiuntamente, di tutti i contitolari del diritto di proprietà dell’immobile/degli immobili oggetto della manifestazione, sottoscritta con firma autografa
              
          </p>
      </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
        <input id="COP_ID_PROPR" name="COP_ID_PROPR" type="checkbox" mandatory_enabled="#Tassonomia_Proprieta2.checked()" dynamic_check="true" value="OBBLIGATORIO"/>
    </td>
    <td colspan="4" style="background-color: #eeeeee;">
        <p>
          copia del dcumento di identità del/i proprietario/i firmatario/i della messa a disposizione del/i immobile/i
            
        </p>
    </td>
</tr>
  <tr>
      <td style="vertical-align: top; width: 4%;">
          <input id="REL_GEN" name="REL_GEN" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
          <p>
            relazione generale
              
          </p>
      </td>
  </tr>
  <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="SCH_TEC_DESC" name="SCH_TEC_DESC" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          relazione tecnico-descrittiva a firma di un tecnico abilitato <i>(specificare di sotto i dati anagrafici del tecnico firmatario)</i>, accompagnata da una planimetria catastale dell’immobile/degli immobili e relative visure e da eventuale documentazione fotografica
      </td>
    </tr>  
    <tr class="Rigaintestazioneridotta">
      <td style="width: 23%;">
        <p class="Labelcella">
          Cognome tecnico firmatario
        </p>
      </td>
      <td style="width: 23%;">
        <p class="Labelcella">
          Nome tecnico firmatario
        </p>
      </td>
      <td style="width: 20%;">
        <p class="Labelcella">Codice Fiscale tecnico firmatario</p>
      </td>
      <td>
        <p class="Labelcella">
          Albo o Ordine di appartenenza
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input id="Firmatario3_Cognome" name="Firmatario3_Cognome" style="width:100%; font-size:90%" label="Cognome del firmatario della relazione paesaggistica sempificata" mandatory="true"/>
      </td>
      <td>
        <input id="Firmatario3_Nome" name="Firmatario3_Nome" style="width:100%; font-size:90%" label="Nome del firmatario della relazione paesaggistica sempificata" mandatory="true"/>
      </td>
      <td>
        <input format="cf" id="Firmatario3_CodiceFiscale" name="Firmatario3_CodiceFiscale" style="width:100%; font-size:90%; " onkeyup="this.value = this.value.toUpperCase();" label="Il codice fiscale del firmatario della relazione tecnico-descrittiva" mandatory="true"/>
      </td>
      <td>
        <select id="Firmatario_Albo3" name="Firmatario_Albo3" style="width:100%; font-size:90%" label="Albo o Ordine di appartenza del firmatario della relazione paesaggistica sempificata" mandatory="true">
          <option value=""></option>
          
          <option value="architetti, pianificatori, paesaggisti">architetti, pianificatori</option>
          
          <option value="ingegneri">ingegneri</option>
         
          <option value="geometri">geometri</option>
         
          <option value="periti industriali">periti industriali</option>
        </select>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
          <input id="PIA_COSTI" name="PIA_COSTI" type="checkbox" checked="checked" dynamic_check="true" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
          <p>
            piano dei costi compresa la perizia tecnica del valore dell’immobile/degli immobili resa da un tecnico abilitato
              
          </p>
      </td>
  </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="sì"/>
      </td>
      <td  colspan="4" style="background-color: #eeeeee;">
        <p>
          Documento di identità <i> (da allegare se il modulo è compilato con il supporto dell'assistenza remota)</i>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td colspan="4" style="background-color: #eeeeee;">
        <p>
          Altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>




<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" type="hidden" value="" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDIC_ASS_GRA" name="GLOBO_allegato_cDIC_ASS_GRA" type="hidden" value="" obbligatorio="#DIC_ASS_GRA.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDIC_PROPR" name="GLOBO_allegato_cDIC_PROPR" type="hidden" value="" obbligatorio="#DIC_PROPR.checked() ? 'OBBLIGATORIO' : ''" firmato="NO" />
<input id="GLOBO_allegato_cSCH_TEC_DESC" name="GLOBO_allegato_cSCH_TEC_DESC" type="hidden" value="" obbligatorio="#SCH_TEC_DESC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP_ID_PROPR" name="GLOBO_allegato_cCOP_ID_PROPR" type="hidden" value="" obbligatorio="#COP_ID_PROPR.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cPIA_COSTI" name="GLOBO_allegato_cPIA_COSTI" type="hidden" value="" obbligatorio="#PIA_COSTI.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cREL_GEN" name="GLOBO_allegato_cREL_GEN" type="hidden" value="" obbligatorio="#REL_GEN.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
